vui-accordion {
    --accordion-bg-color: var(--color-background-surface);
    --accordion-box-shadow: none;
    --accordion-noborder-radius: 0;
    --accordion-arrow-icon-size: 24px;
    --accordion-header-hover-bg-color: transparent;
    --accordion-header-offsets: var(--offset-sm-l);
    --accordion-opened-header-bg: var(--color-background-surface);
    --accordion-body-bg: var(--color-background-surface);
    --accordion-arrow-icon-color: var(--color-icon-secondary-active);
    --accordion-arrow-icon-opened-color: var(--color-icon-primary-active);
    display: block;
    border: var(--border-width-xs) solid var(--color-stroke-divider);
    border-radius: var(--border-radius-l);
    overflow: hidden;
    background-color: var(--accordion-bg-color);
    -webkit-box-shadow: var(--accordion-box-shadow);
    box-shadow: var(--accordion-box-shadow)
}

vui-accordion.accordion_noborder__1DNP- {
    border: none;
    border-radius: var(--accordion-noborder-radius)
}

vui-accordion.accordion_novertical__3-5N_ {
    border-right: none;
    border-left: none;
    border-radius: 0
}